blockquote {
	font-family: var(--headingFont);
	color: var(--white);
	text-align: center;
}

.your-career .col-left, .your-career .col-right {
	background: var(--beige);
	padding: 2rem;
}

/* 2 column videos */

.columns .video-container iframe {
	width: 100%;
	aspect-ratio: 16 / 9;
}

/* Your development video - mobile */

@media screen and (max-width: 768px) {
	.video-left .col-left {
		display: flex;
		flex-direction: column-reverse;
	}
}

.follow-us .social {
	width:50px;
	height:50px;
	display:inline-block;
}

@media screen and (min-width: 1000px) {
	.glassdoor .col-left {
		width: 63%;
	}
	
	.glassdoor .col-right {
		margin: auto;
		width: 35%;
	}
	
	.gd-rating {
		font-size: 5rem;
		margin-left: 10px
	}
	
	.fa-star {
		font-size: 5rem;
	}
}

@media screen and (min-width: 769px) {
	
	.follow-us {
		margin:1rem 0;
	}
	
	.follow-us .col-left {
        width: 79%;
		padding:0;
    }

	
	.follow-us .col-right {
        width: 18%;
		padding: 0;
		margin: auto 0;
		justify-items: right;
    }
	
	.card-container .col-left img {
		width: 100%;
	}
	
	.glassdoor .col-left {
		width: 63%;
	}
	
	.glassdoor .col-right {
		margin: auto;
		width: 35%;
	}
	
	.gd-rating {
		font-size: 4rem;
		margin-left: 10px
	}
	
	.fa-star {
		font-size: 4rem;
	}
	
	.best-place-to-work .col-left {
		width: 20%;
		margin: auto;
	}
	
	.best-place-to-work .col-right {
		width: 78%;
	}
}

@media screen and (max-width: 768px) {
	
	.glassdoor {
		flex-direction: column-reverse;
	}
	
	.glassdoor .col-left,
	.follow-us .col-left {
		width: 100%;
	}
	
	.glassdoor .col-right,
    .follow-us .col-right	{
		margin: auto;
		width: 100%;
	}
	
	.gd-rating {
		font-size: 5rem;
		margin-left: 20px
	}
	
	.fa-star {
		font-size: 5rem;
	}
	
	.best-place-to-work .col-left {
		width: 100%;
	}
	
	.best-place-to-work .col-left img {
		width: 50%;
	}
	
	.best-place-to-work .col-right {
		margin: auto;
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
.card-accreditation img {
height: fit-content;
}
}

@media screen and (max-width: 620px) {
   .card-accreditation img {
height: 50%;
width: 50%;
}
}

